
PRE{
	font-family : Century Gothic, Arial;
	font-size: 13px;
	font-weight: normal;

	}

IMG{
border-color: gray;
}

A  {
	color : Blue;
	text-decoration : Underline;
	font-weight : bold;
}



A:Visited  {}



A:Active  {
	color : Red;
}



A:Hover  {
	color : Red;
	text-decoration : none;
	font-weight : bold;
}



BODY  {
	font-family : Century Gothic, Arial;
	font-style : normal;
	font-size : 13px;
	background-color : White;
	color : Black;
	line-height : 1.5;
	margin: 0px;
}



.header  {
	font-size : 15px;
	color : Black;
}



table  {
	font-size : 13px;
}



.smalltext  {
	font-size : 11px;
}



.menuhead  {
	color: White;
}



.menubullet  {
	font-weight : bold;
}



.writingtitle  {
	font-size : 14px;
	font-weight : bold;
}



.writingbyline  {
	font-size : 13px;
	font-weight: bold;
}


.mainmenu  {
	line-height : 1.5;
	font-size : 13px;
	font-weight: bold;
	text-align : center;
}


.specmenu  {
	line-height : 1.5;
	font-size : 13px;
	text-align : center;
}


B  {
	font-weight : bold;
}